body{  background-color : #556B2F;  padding-left : 8%; padding-top : 3%;  }

table{ width : 85%;     margin : 0px}


td{ padding : 0px}

.tab {  height : 32px; background-color : #556B2F;background-image : url(tabright.gif);  width : 277px;  font-family : verdana;  font-size: 17; text-decoration:underline; font-weight:bold}

.upperrightcorner { height : 14px; width :26px; background-color : #FFFFFF  }
.bottomleftcorner { height : 33px; width :33px; background-color : #FFFFFF }
.bottomrightcorner { height : 33px; width :26px; background-color : #FFFFFF }

.green { background-color : #556B2F}
.spine { width : 33px;   background-image : url(punch.gif) }
.white {background-color : #FFFFFF }
.main {background-color : #FFFFFF; padding-left : 20px;   font-family : arial; font-size: 13; color : #004000 }
.pagebot { height : 33px; background-image : url(pagebot.gif);  background-color : #FFFFFF   }

p{}

div{}
.yellow {background-color : #FFFFCC; padding:10px; color : #663300   }
.red {background-color : #FFCCCC; padding:10px; color : #660000  }
.blue {background-color : #CCCCFF; padding:10px; color : #3333366 }
.heading { font-size: 14; text-decoration:underline; font-weight:bold  }

a { font-size: 14; }